.underlined
{
    text-decoration:underline !important;
}

#area-content{
    width:760px;
    margin:10px;
}

.menu-left{
    width:205px;
    padding:5px 5px 5px 0;
}

.menu-left ul{
    list-style:none;
    margin-left:0px;
    padding-left:0px;
    margin-top:0px;
}

.menu-left ul li{
    height:25px;
    line-height:25px;
    border-bottom:2px dotted #FDB813; 
    margin-top:2px;
    margin-bottom:2px;
}

.menu-left ul li a:hover{
    background:#FDB813;
}

.menu-left ul li a.selecionado
{
    background:#FDB813 !important;
}

.menu-left ul li a{
    text-indent:5px;
    text-decoration:none;
    font-size:13px;
    color:#000;
    display:block;
    padding-top:2px;
    line-height:28px;
}

/*
.item-lista-texto label.l1, .item-lista-texto label.l2
{
    float:left;
    display:block;
    line-height:18px;
}

.item-lista-texto label.l1
{
    font-weight:bold;
    width:80px;
    text-align:right;
    margin-right:5px;
}*/

.img-container
{
    float: right; 
    border:1px solid #FDB813;
    padding:10px;
    margin-top:10px;
    margin-left:10px;
    cursor:pointer;
}

.img-container-left
{
    float: left; 
    border:1px solid #FDB813;
    padding:10px;
    margin-top:10px;
    margin-left:10px;
    cursor:pointer;
    margin-bottom:15px;
    margin-right:15px;
}

/* Duplicado de Leilġes */


.div-imagem-lista
{
    width:150px;
    padding:5px;
    border:1px solid #FDB813;
    margin-right:10px;
    margin-bottom:10px;
    margin-top:10px;
}

.item-lista
{
    margin-top:10px;
    width:500px;
    min-height:160px;
}

.item-lista label, .item-lista span, #detalhe-leilao label, #detalhe-leilao span
{
    float:left;
    display:block;
    margin-top:10px;
}

.item-lista label, #detalhe-leilao label
{
    width:120px;
    font-weight:bold;
    font-size:13px;
    text-align:right;
    margin-right:10px;
}

#detalhe-leilao
{
    padding:5px;
    margin-top:15px;
    width:690px;
    float:left;
}

.item-lista span, #detalhe-leilao span { margin-right:10px; }

.item-lista-texto { min-height:140px;margin-top:0px !important; } /* Comentei lah em cima */

.cabecalho-detalhe-leilao
{
    width:100%;
    padding-bottom:5px;
}

.cabecalho-detalhe-leilao img, .cabecalho-detalhe-leilao .texto { float:left; }

.cabecalho-detalhe-leilao img
{
    padding:5px;
    border:1px solid #FDB813;
    margin-right:10px;
}

.cabecalho-detalhe-leilao .texto
{
    font-size:13px;
    line-height:18px;
}

.cabecalho-detalhe-leilao label { width:50px !important; }

.div-area
{
    border:1px solid #FDB813;
    background:#FEF4DD;
}
/* Fim */

.opcoes-lista-opcoes a { color:#FDB813; }

/* Expoinel */

.container-exposicao-detalhe
{
    width:100%;
    position:relative;
}

.bloco-detalhe { border:1px solid #FDB813; }


.cabecalho-detalhe
{
    font-weight:bold;
    font-family:Tahoma;
    text-indent:5px;
}

.cabecalho-detalhe01
{
    height:30px;
    background:url('../Images/header_ranking_detalhe01.png') repeat-x;
    line-height:30px;    
    font-size:15px;
}

.cabecalho-detalhe02
{
    height:25px;
    background:url('../Images/header_ranking_detalhe02.png') repeat-x;
    line-height:25px;
    font-size:13px;
}

.cabecalho-aba
{
    width:200px;
    float:left;
    cursor:pointer;
}

.cabecalho-aba-selecionada
{
    color:#FFF;
    background:#FDB813;
}

.corpo-detalhe01
{
    border-top:1px solid #FDB813;
    padding:5px;
}

.corpo-detalhe02
{
    border:1px solid #FDB813;
    padding:5px;
}

.corpo-detalhe01 label, .corpo-detalhe02 label
{
    float:left;
    display:block;
    line-height:15px;
    margin-top:5px;
    text-align:right;
    margin-right:5px;
    font-size:13px;
}

.corpo-detalhe01 label.label1, .corpo-detalhe02 label.label1
{
    font-weight:bold;
    width:120px;
}

.corpo-detalhe01 label.label2
{
    width:100px;
    text-align:center;
}

.corpo-detalhe01 label.label3
{
    text-align:left;
    width:320px;
}

label.label4
{
    width:260px;
    text-align:right;
    font-weight:bold;
}

.conteudo-aba { min-height:310px; }

.separador01
{
    clear:both;
    width:720px;
    border:1px solid #FDB813;
}

.div-detalhes-evento
{    
    float:left;
    width:460px;
}

.div-arquivos-evento
{
    float:left;
    width:278px;
    text-align:center;
}

.div-arquivos-evento span
{
    display:block;
    width:125px;
    float:left;
    text-align:center;
    font-size:13px;
    font-weight:bold;
    font-family:Tahoma, Sans-Serif;
    margin-bottom:5px;
    /*margin-left:10px;*/
    margin-right:10px
}

.div-arquivos-evento img
{
    border:1px solid #FDB813;
    padding:5px;
    float:left;
    margin-left:10px;
    /*margin-right:10px;*/
    cursor:pointer;
}

.div-arquivos-evento img:hover { border:1px solid #000; }

.cabecalho-detalhe03
{
    width:200px;
    text-indent:5px;
    font-size:13px;
    font-weight:bold;
    font-family:tahoma;
}


.simple-grid
{
    width:100%;
    border:1px solid #FDB813;
    border-collapse:collapse;
}

.simple-grid tr
{
   border-bottom:1px solid #FDB813;
   height:25px;
}

.simple-grid tr td
{
   border-left:1px solid #FDB813;
   text-indent:5px;
}

.aba-animais-julgados
{
    border-top: 1px solid #FDB813; 
    border-right: 1px solid #FDB813; 
    border-left: 1px solid #FDB813;
    height: 25px; 
    width: 110px; 
    margin-top: -39px;
    line-height:25px;
}

.border-area-simple { border:1px solid #FDB813; }

/* Fim */

input[type=text], select, textarea, input[type=button], input[type=submit] { border:1px solid #FDB813; }

/* Override alert */
#popup_container {
	border: solid 5px #FDB813 !important;
}

#popup_title {
	background: #FDB813 !important;/* url(images/title.gif) top repeat-x;*/
	color:#000 !important;
}

/* Override Abas */
.ul-abas { margin:5px 0 0 0; }
.ul-abas li { border-top:1px solid #FDB813; border-right:1px solid #FDB813; background:#FEF4DD; }

.ul-abas li.selecionado { background:#FDB813; }

/* Estilos da Galeria de Campeoes */
#filtros-galeria-campeoes
{
    margin-top:40px;
}

#filtros-galeria-campeoes label
{
    width:100px;
    margin-right:5px;
    display:block; 
    text-align:right;   
}

#filtros-galeria-campeoes label, #filtros-galeria-campeoes select
{
    float:left;    
    margin-bottom:10px;
}

#filtros-galeria-campeoes select.col1
{
    width:650px;
}

.item-galeria
{
    width:136px;
    height:56px;
    border:3px solid #FDB813;
    float:left;
    margin-right:12px;
    margin-top:40px;
    border-radius:15px;
    text-align:center;
    background:#FEF4DD;
    cursor:pointer;
}

.item-galeria:hover
{
    background:#FDB813;
}

.item-galeria span
{
    font-size:18px;
    font-weight:bold;
    line-height:20px;
    padding-top:7px;
    display:block;
}

.item-galeria span.linha-unica
{
    padding-top:17px;
}

.ultimo-item
{
    margin-right:0px !important;
}

#cabecalho-galeria
{
    padding:0px 0px 0px 50px;
    display:block;
}

#cabecalho-galeria div
{
    font-size:18px;
}

#cabecalho-galeria div span
{
    font-size:15px;
}

#corpo-galeria
{
    margin-top:20px;
    padding-left:15px;
    padding-right:15px;
    overflow:auto;
}

#coluna1-galeria, #coluna2-galeria, #coluna3-galeria
{
    float:left;
}

#coluna2-galeria
{
    margin-right:10px;
}

#coluna1-galeria
{
    width:180px;
    padding-right:10px;
}

#coluna1-galeria ul
{
    margin:0px;
    padding:0px;
    list-style:none;
}

#coluna1-galeria ul li
{
    border:2px solid #FDB813;
    margin-bottom:5px;
    height:31px;
    text-align:center;
    background:#FEF4DD;
    line-height:31px;
    font-size:18px;
    cursor:pointer;
}

#coluna1-galeria ul li:hover, #coluna1-galeria ul li.selecionado
{
    background:#FDB813;    
}

#coluna2-galeria
{
    border-left:2px solid #FDB813;
    border-right:2px solid #FDB813;
    border-bottom:2px solid #FDB813;
    border-top:1px solid #FDB813;
}

#coluna2-galeria .ul-abas
{
    margin-top:0px;
}

#coluna2-galeria .ul-abas li
{
    text-align:center;
    font-size:17px;
}

#foto-galeria-container
{
    padding:5px;
    clear:both;
    border-top:2px solid #FDB813;
    text-align:center;
}

#coluna3-galeria
{
    width:325px;
    border:1px solid #FDB813;
    height:100%;
    padding:10px;
    line-height:20px;
}

#coluna3-galeria h1
{
    font-family:Trebuchet MS, Sans-Serif;
    font-size:26px;
    line-height:26px;
    font-weight:normal;
}

#coluna3-galeria b, #coluna3-galeria span
{
    float:left;
}

#coluna3-galeria b
{
    width:65px;
    text-align:right;
    display:block;
    margin-right:5px;
}